body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:small;   
	background-color: #ffffff;
	margin: 0 0 0 0;
}

*{
  box-sizing: border-box;
}
.menu {
  float: left;
  width: 21%;
}
.menuitem { margin-top: 0px; padding: 8px; border: 1px solid #d1d7e0; background-color:#f7f7f7;}
.menuitem li{ display: inline; list-style-type: none; }
.menuitem li a{ display: block; padding: 4px 10px 4px 10px; margin: 1px; text-decoration: underline; }
.menuitem li a:hover{ padding-left: 15px; color:#FFFFFF; background-color:#110c66; text-decoration: none;  }

.main {
  float: left;
  width: 58%;
  padding: 0 20px;
  overflow: hidden;
}
.right {
  background-color:#f7f7f7;
  border: 1px solid #d1d7e0;
  float: left;
  width: 21%;
  padding: 10px 15px;
  margin-top: 0px;
}
.ah1{padding-top:0px; padding-bottom:0px; margin-top:0px; margin-bottom:0px; color:#330066 ;}

@media only screen and (max-width:800px) {
  /* For tablets: */
  .menu, .main {
    width: 100%;
    padding: 0;
  }
  .right {
    width: 100%;
  }
}
@media only screen and (max-width:500px) {
  /* For mobile phones: */
  .menu, .main, .right {
    width: 100%;
  }
}


/* Responsive table begins */
.mytable {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
  border: 1px solid #ddd;
}

.mytable td{
  text-align: left;
  padding: 5px;
}

/* .mytable tr:nth-child(odd){background-color: #f2f2f2} */
/* .mytable tr:nth-child(even){background-color: #fff} */
/* Responsive table ends */







